/**Top menu**/
#horizontal-multilevel-menu,#horizontal-multilevel-menu ul
{
	margin:0; padding:0;
	
	min-height:40px;
	width:100%;
	list-style:none;
	font-size:8pt;
	float: left;

	/*font-size:90%*/
}

#horizontal-multilevel-menu
{
	
}

/*Links*/
#horizontal-multilevel-menu a
{
	display:block;
	padding:0px 0px;
	text-decoration:none;
	text-align:center;
}

#horizontal-multilevel-menu li 
{
	float:left;
}

/*Root items*/
#horizontal-multilevel-menu li a.root-item
{
	color:#fff;
	font-weight:bold;
	padding:13px 15px 13px 15px;
	background:url(/images/menu.gif) right top no-repeat;
	font-size:9pt;
	
}

/*Root menu selected*/
#horizontal-multilevel-menu li a.root-item-selected
{
	background:url(/images/menu_act.gif) right top no-repeat;
	color:#fff;
	font-weight:bold;
	padding:13px 15px 13px 15px;
	font-size:9pt;
	text-decoration:underline;
}

/*Root items: hover*/
#horizontal-multilevel-menu li:hover a.root-item, #horizontal-multilevel-menu li.jshover a.root-item
{
	background:url(/images/menu_act.gif) right top no-repeat;
	color:#fff;
	text-decoration:underline;
}

/*Root items first*/
#horizontal-multilevel-menu li a.root-item-first
{
	color:#fff;
	font-weight:bold;
	padding:13px 30px 13px 30px;
	background:url(/images/menu.gif) right top no-repeat;
	font-size:9pt;
	
}

/*Root menu selected first*/
#horizontal-multilevel-menu li a.root-item-selected-first
{
	background:url(/images/menu_act.gif) right top no-repeat;
	color:#fff;
	font-weight:bold;
	padding:13px 15px 13px 15px;
	font-size:9pt;
	text-decoration:underline;
}

/*Root items: hover first*/
#horizontal-multilevel-menu li:hover a.root-item-first, #horizontal-multilevel-menu li.jshover a.root-item-first
{
	background:url(/images/menu_act.gif) right top no-repeat;
	color:#fff;
	text-decoration:underline;
}

/*Root items last*/
#horizontal-multilevel-menu li a.root-item-last
{
	color:#fff;
	font-weight:bold;
	padding:13px 15px 13px 15px;
	background:url(/images/menu.gif) right top no-repeat;
	font-size:9pt;
	
}

/*Root menu selected last*/
#horizontal-multilevel-menu li a.root-item-selected-last
{
	background:url(/images/menu_act.gif) right top no-repeat;
	color:#fff;
	font-weight:bold;
	padding:13px 15px 13px 15px;
	font-size:9pt;
	text-decoration:underline;
}

/*Root items: hover last*/
#horizontal-multilevel-menu li:hover a.root-item-last, #horizontal-multilevel-menu li.jshover a.root-item-last
{
	background:url(/images/menu_act.gif) right top no-repeat;
	color:#fff;
	text-decoration:underline;
}

/*Item-parents*/
#horizontal-multilevel-menu a.parent
{
	background: url(images/arrow.gif) center right no-repeat;
}

/*Denied items*/
#horizontal-multilevel-menu a.denied
{
	background: url(images/lock.gif) center right no-repeat;
}

/*Child-items: hover*/
#horizontal-multilevel-menu li:hover, #horizontal-multilevel-menu li.jshover
{
	background:#;
	color:#;
}

/*Child-items selected*/
#horizontal-multilevel-menu li.item-selected
{
	background:#dbe1e7;
	color:#;
}

/*Sub-menu box*/
#horizontal-multilevel-menu li ul
{
	position:absolute;
	/*top:-999em;*/
	top:auto;
	display:none;
	z-index:500;

	height:auto;
	/*width:12em;*/
	width:135px;
	background:#fbfcfc;
	border:1px solid #adb8c1;
}

/*Sub-menu item box*/
#horizontal-multilevel-menu li li 
{
	width:100%;
	border-bottom:1px solid #DEDEDE;
}

/*Item link*/
#horizontal-multilevel-menu li ul a
{
	text-align:left;
	color:#4e5c67;
}

/*Items text color & size */
#horizontal-multilevel-menu li a,
#horizontal-multilevel-menu li:hover li a,
#horizontal-multilevel-menu li.jshover li a,
#horizontal-multilevel-menu li:hover li:hover li a,
#horizontal-multilevel-menu li.jshover li.jshover li a,
#horizontal-multilevel-menu li:hover li:hover li:hover li a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li a,
#horizontal-multilevel-menu li:hover li:hover li:hover li:hover li a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li.jshover li a,
#horizontal-multilevel-menu li:hover li:hover li:hover li:hover li:hover li a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li.jshover li.jshover li a
{
	color:#;
	font-weight:bold;
	padding:5px 5px 5px 5px;
}

/*Items text color & size: hover*/
#horizontal-multilevel-menu li:hover li:hover a,
#horizontal-multilevel-menu li.jshover li.jshover a,
#horizontal-multilevel-menu li:hover li:hover li:hover a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover a,
#horizontal-multilevel-menu li:hover li:hover li:hover li:hover a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li.jshover a
#horizontal-multilevel-menu li:hover li:hover li:hover li:hover li:hover a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li.jshover li.jshover a
#horizontal-multilevel-menu li:hover li:hover li:hover li:hover li:hover li:hover a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li.jshover li.jshover li.jshover a
{
	color:#4e5c67;
	padding:5px 5px 5px 5px;
	background:#dbe1e7;
}

#horizontal-multilevel-menu li ul ul
{
	margin:-27px 0 0 132px;
	/*margin:-1.93em 0 0 11.6em;*/
}

#horizontal-multilevel-menu li:hover ul ul,
#horizontal-multilevel-menu li.jshover ul ul,
#horizontal-multilevel-menu li:hover ul ul ul,
#horizontal-multilevel-menu li.jshover ul ul ul,
#horizontal-multilevel-menu li:hover ul ul ul ul,
#horizontal-multilevel-menu li.jshover ul ul ul ul,
#horizontal-multilevel-menu li:hover ul ul ul ul ul,
#horizontal-multilevel-menu li.jshover ul ul ul ul ul
{
	/*top:-999em;*/
	display:none;
}

#horizontal-multilevel-menu li:hover ul,
#horizontal-multilevel-menu li.jshover ul,
#horizontal-multilevel-menu li li:hover ul,
#horizontal-multilevel-menu li li.jshover ul,
#horizontal-multilevel-menu li li li:hover ul,
#horizontal-multilevel-menu li li li.jshover ul,
#horizontal-multilevel-menu li li li li:hover ul,
#horizontal-multilevel-menu li li li li.jshover ul,
#horizontal-multilevel-menu li li li li li:hover ul,
#horizontal-multilevel-menu li li li li li.jshover ul
{
	/*z-index:1000;
	top:auto;*/
	display:block;
}

div.menu-clear-left
{
	clear:left;
}